package kr.co.vividnext.sodalive.message

import com.google.gson.annotations.SerializedName

data class SendVoiceMessageRequest(
    @SerializedName("recipientId") val recipientId: Long,
    @SerializedName("container") val container: String = "aos"
)

data class SendTextMessageRequest(
    @SerializedName("recipientId") val recipientId: Long,
    @SerializedName("textMessage") val textMessage: String,
    @SerializedName("container") val container: String = "aos"
)
